Subject: Re: [PATCH net-next 2/5] net: Add netif_is_l3_slave

From: David Ahern <[email-masked]>
Date: Mon, 5 Oct 2015 08:44:31 -0600

On 10/1/15 9:27 AM, David Ahern wrote:
> IPv6 addrconf keys off of IFF_SLAVE so can not use it for L3 slave.
> Add a new private flag and add netif_is_l3_slave function for checking
> it.

After pulling in Cong's patch to address the warning on device remove I 
need to respin this one.